<resources>
    <string name="app_name">PRA1</string>

    <!-- Strings related to login -->
    <string name="prompt_email">Email</string>
    <string name="prompt_password">Password</string>
    <string name="action_sign_in">Sign in</string>
    <string name="action_sign_in_short">Sign in</string>
    <string name="error_invalid_email">This email address is invalid</string>
    <string name="error_invalid_password">This password is too short</string>
    <string name="error_incorrect_password">This password is incorrect</string>
    <string name="error_field_required">This field is required</string>
    <string name="permission_rationale">"Contacts permissions are needed for providing email
        completions."
    </string>

    <string name="action_settings">Settings</string>
    <string name="title_activity_find">FindActivity</string>

    <!-- ACTIVITY DETAIL  -->
    <string name="image_label">IMAGEN:</string>
    // aqui configuramoss los string para nombre signo y descripcion
    <string name="nombre">NOMBRE</string>
    <string name="descripcion">DESCRIPCION</string>
    <string name="DOLAR">$</string>

</resources>
